Subject: [mobile-ip] Binding Update Authentication Proposals

From: Satomi Okazaki <[email-masked]>
Date: Thu, 06 Dec 2001 15:00:18 -0800

I'm reposting this, because it didn't seem to get posted the first time
around.  If you've already received this e-mail, please ignore this message.

Regards,

Satomi Okazaki

> An informational document summarizing some of the proposals submitted to
> the working group regarding the binding update authentication problem
> (between a mobile node and a correspondent node) has been posted at the
> following URL:  http://www.nttmcl.com/sec/BindingUpdate.pdf .
>
> We have attempted to give a short summary of each of the binding update
> authentication proposals listed in “MIPv6 Security: Assessment of
> Proposals,” an Internet Draft by G. Montenegro.  Each proposal relies on
> different security association assumptions, uses different cryptographic
> techniques, and hence achieves different levels of security. Our intent is
> to classify these proposals into several categories and describe them in a
> uniform way so that it is easy to analyze and compare their security.
>
> Regards,
>
> Satomi Okazaki
> NTT Multimedia Communications Laboratories, Inc.
> 250 Cambridge Avenue, Suite 300
> Palo Alto, California 94306

---

From: Vijay Devarapalli <[email-masked]>
Date: Thu, 06 Dec 2001 18:20:29 -0800

Excellent work. I am sure this would help in the protocol
comparison.

Thanks a lot.

Vijay

Satomi Okazaki wrote:
> > authentication proposals listed in ?MIPv6 Security: Assessment of
> > Proposals,? an Internet Draft by G. Montenegro.  Each proposal relies on